




@media screen and (max-width: 1024px) {
	
.slider_bk {
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
}

.flexslider .slides img {
  height: auto;
  max-width: 100%;
}

.flexslider {margin: 0;}

.banner_slider{min-height:inherit;}

.mobile_search {
  float: left;
  width: 47%;
  }
  .search_itom {
   width: 85%;
}
#search-block-form .form-text, #block-spnet-search .search {
    border: 1px solid #7dae12;
    border-radius: 0;
    height: 36px;
    width: 70%;
}
}





@media screen and (max-width: 980px) {
.container {
  box-sizing: border-box;
  padding: 0 10px;
  width: 100%;
  max-width:768px;
}

.right_menu {
  float: right;
  margin-top: 10px;
  padding-left: 10px;
}

.con_part {
  margin-right: 5%;
  width: 45%;
}
.topmar {margin-top: 60px;}

.con_cover {margin-bottom: 20px;}
.PRODS_TD_2 {
    text-align: left;
}
#PRODS .PRODS_TH_2.PRODS_CELL_3 {
    padding-right: 0;
    text-align: left;
}
#PRODS .PRODS_TH_3.PRODS_CELL_4 {
    text-align: center;
}
#PRODS  .PRODS_TD_2 {
    text-align: left;
}
}

@media screen and (max-width: 767px) {
	
.secondnav {
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
}

.header {
	height:auto;
}


#menu-toggle:checked + #nav {
  display: block;
}

.togglebutton {
  background-color: #333;
  display: block;
  height: 40px;
  width: 40px;
}

.togglebutton > img {
  height: auto;
  max-width: 100%;
}


#nav {/*Change this according to yourmenu name ( "#nav")-----------------*/
  display: none;
}

a.search_ic, .search_box_cover{display:none;}

/*.mobile_search {
  display: block;
  position: absolute;
  right: 10px;
  top: 15px;
}*/


.mob_sr_input {
  border: 1px solid #ccc;
  float: left;
  height: 26px;
  line-height: 26px;
  padding-left: 5px;
  width: 180px;
}

.mob_sr_btn{
	height:30px;
	width:30px;
	float:left;
	background:#333;
	cursor:pointer;
}

.secondnav li {padding-left:0; width:100%;}


.secondnav li a {
  border-bottom: 1px solid #ccc;
  display: block;
  line-height: 30px;
  margin-bottom: 5px;
  margin-top: 6px;
  padding-bottom: 15px;
}

.leftbar_link {
  margin-bottom: 20px;
  margin-right: 0;
  width: 100%;
}

.rightbar_con {
  width: 100%;
}

#search-block-form .form-text, #block-spnet-search .search {
    border: 1px solid #7dae12;
    border-radius: 0;
    height: 36px;
    width: 70%;
}

.mob_sr_input {
  display: block;
}

.top_nav {
  margin-top: 10px;
}

.flex-direction-nav a {
	background-size:200%;
  height: 40px;
  width: 40px;
}

.flex-direction-nav .flex-prev {
  margin-left: 0;
}


.flex-direction-nav a.flex-next::before {
  content: url("../images/sm_right.png") !important;
}

.flex-direction-nav a.flex-prev::before {
  content: url("../images/sm_left.png") !important;
}


.togglebutton {
  height: 30px;
  width: 30px;
  background-color:transparent;
}

.secondnav {
  background-color: #eee;
  border: 1px solid #bbbbbb;
  box-sizing: border-box;
  padding: 10px !important;
  width: 100%;
}


.secondnav li{
	height:auto;
}

.secondnav li a{
	margin:0 !important;
}


ul.children{
	width:100%;
	position:static;
	padding:10px;
	box-sizing:border-box;
	overflow:hidden;
	box-shadow: inherit;
	background-color:#fff;
}

ul.children li{
	box-sizing:border-box;
	padding:0 !important;
}

ul.children li a{
	width:100%;
	padding:10px;
	box-sizing:border-box;
}

ul.children li:hover{
	background-image:inherit !important;
}

/*------------------------------------*/



ul.children1{
	width:100%;
	position:static !important;
	padding:10px;
	box-sizing:border-box;
	overflow:hidden;
	box-shadow: inherit;
	background-color:#eee;
}

ul.children1 li{
	box-sizing:border-box;
}

ul.children1 li a{
	width:100%;
	padding:10px;
	box-sizing:border-box;
}

.search_itom {
   width: 85%;
}



}

@media screen and (max-width: 640px) {
	
.con_inner_l {width: 100%;}
.con_inner_r {width: 100%;}
.con_inner_l > img {
  display: block;
  margin: auto;
}	

.arrow_cover {top: 30%;}

.arrow_cover img {
  max-width: 70%;
}

.logo_inner {
  display: table;
  float: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  text-align: center;
}

/*.container {overflow: hidden;}*/

.left_title {
  float: left;
  margin-top: 5px;
  padding-bottom: 20px;
}

.contain_heading {
  background-color: #dae6f6;
  background-image: none;
  overflow: hidden;
}

.lc01 {
  float: none;
  padding-right: 0;
  text-align: center;
  width: 100%;
}
.lc02 {
  float: left;
  margin-top: 10px;
  width: 50%;
}
.lc03 {
  float: left;
  margin-top: 10px;
  width: 50%;
}
.re_more_link {
  border-top: 1px solid #ccc;
  float: left;
  margin-top: 20px;
  width: 100%;
}


.con_part {
  margin-right: 2%;
  width: 48%;
}

.con_inner_l {margin-bottom: 20px;}
.right_menu {
    float: left;
    width: 28%;
}
.mobile_search {
    float: left;
    width: 42%;
}
#search-block-form .form-text, #block-spnet-search .search {
    width: 62%;
}
.top-left {
    float: left;
    width: 21%;
}
.mobile_search {
    float: left;
    width: 42%;
}

}
@media screen and (max-width: 550px) {
  .top-left {
    float: left;
    width: 48%;
}
.mobile_search {
    display: none;
}
.right_menu {
    float: left;
    width: 50%;
    margin-top: 0;
}
.mob_search {
    display: block;
}
.mob_search {
    display: block;
    float: left;
    margin-top: 10px;
    width: 100%;
}
#search-block-form .form-text, #block-spnet-search .search {
    width: 85%;
}
.search_itom {
    width: 100%;
}
#block-spnet-search .submit {
    padding: 0 8px;
}
}
@media screen and (max-width: 480px) {
	
.a02 {width: 50%;}

.con_part {width: 100%;}
.con_part > img {
  display: block;
  margin: auto;
}

.con_part_inner {
  margin-top: 10px;
  text-align: center;
}

.link_section {
  display: table;
  margin: 30px auto;
}

.con_inner_l, .con_inner_r {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  width: 100%;
}	
.arrow_cover {top: 20%;}


.togglebutton {
  height: 30px;
  width: 30px;
}

.secondnav {padding: 5px 10px;}

.con_part {
  margin-bottom: 20px;
  text-align: center;
}
.search_itom {
    padding: 0;
}
#search-block-form .form-text, #block-spnet-search .search {
    width: 81%;
}
.top-left {
    float: left;
    width: 45%;
}
}
@media screen and (max-width: 400px) {
 #block-spnet-search .submit {
    padding: 0;
    width: 20%;
}
#search-block-form .form-text, #block-spnet-search .search {
    width: 78%;
}
#search-block-form .form-text, #block-spnet-search .search {
    width: 78%;
}
.top-left {
    float: left;
    width: 40%;
}
}

@media screen and (max-width: 360px) {
	
.a02 {width: 100%;}

.a02 li a {
  display: block;
  text-align: center;
}

	
}